/*********************************** Fonts ***********************************/

@font-face { font-family: "Awesome"; src: url(../fonts/fontawesome_webfont_eot.eot); src: url(../fonts/fontawesome_webfont_eot.eot) format("embedded-opentype"), url(../fonts/fontawesome_webfont_ttf.ttf) format("truetype"); }

/********************************** General **********************************/

* { margin: 0; padding: 0; }

body { color: #000; font: 16px Georgia, serif; font-weight: 300; line-height: 1.75em; }
a { text-decoration: none; color: #fff; }
i { font-family: "Awesome"; font-style: normal; }
p { margin-bottom: 20px; }
code { font-family: 'Courier New', Courier, monospace; }

div.clear { clear: both; height: 0; }

/********************************** Header ***********************************/

body > header { width: 1000px; height: 120px; margin: 0 auto; }

body > header h6 { border-radius: 50%; width: 150px; height: 150px; background-color: #fff; padding: 5px; display: inline-block; margin: 20px 0 0 20px; transition: all 0.2s ease-in-out; -webkit-transition: all 0.2s ease-in-out; -moz-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; }
body > header h6 img { border-radius: 50%; width: 150px; }

body > header nav { float: right; margin-top: 71px; }
body > header nav a { color: #666; font-family: Helvetica, sans-serif; font-weight: 400; float: left; padding: 4px 10px; margin: 0 5px; transition: all 0.2s ease-in-out; -webkit-transition: all 0.2s ease-in-out; -moz-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; }
body > header nav a:hover { background-color: rgba(44, 62, 80, 0.1); border-radius: 5px; }
body > header nav a.active { background-color: rgba(44, 62, 80, 0.1); border-radius: 5px; }

body > header ul { list-style-type: none; float: right; margin: 71px 0 0 10px; }
body > header ul li { float: left; text-align: center; background-color: rgb(243, 156, 18); width: 50px; border-right: 1px solid #fff; -webkit-transition: all 0.2s ease-in-out; -moz-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out; }
body > header ul li:hover { background-color: rgb(245, 176, 65); }
body > header ul li:first-child { border-top-left-radius: 5px; border-bottom-left-radius: 5px; }
body > header ul li:last-child { border-top-right-radius: 5px; border-bottom-right-radius: 5px; border: 0; }
body > header ul li a { display: inline-block; font-size: 1.25em; line-height: 1.8em; width: 100%; color: #fff; }

/********************************** Subnav ***********************************/

#subnav { position: static; width: 180px; float: left; font: 0.875em/1.25em Helvetica, sans-serif; color: #999; margin-top: 40px; }
#subnav-wrapper { margin: 0 auto; width: 1000px; }

#subnav ul { list-style-type: none; background-color: #fff; border-radius: 5px; border: 1px solid #ddd; }
#subnav ul > li { color: #555; padding: 5px 10px; }
#subnav ul > li:first-child {  font: 1.25em/1.75em Helvetica, sans-serif; font-weight: 300; }
#subnav ul > li > a { color: #999; }
#subnav ul > li:hover { background-color: #eee; }
#subnav ul > li:first-child:hover { background-color: #fff; border-radius: 5px; }
#subnav ul > li:last-child:hover { border-bottom-left-radius: 5px; border-bottom-right-radius: 5px; }

#subnav ul > li.divider { border-top: 1px solid #ddd; }

#subnav ul:nth-child(1n+2) { margin-top: 20px; }
#subnav ul select { width: 158px; height: 24px; border: 0; color: #999; }

/********************************** Footer ***********************************/

body > footer { width: 100%; color: #999; background-color: rgba(44, 62, 80, 0.9); padding: 40px 0; }
body > footer div { width: 1000px; margin: 0 auto; }
body > footer div > p { font: 0.875em/1.25em Helvetica, sans-serif; margin: 0; }

body > footer ul { list-style-type: none; float: right; margin-left: 10px; }
body > footer ul li { float: left; text-align: center; background-color: rgb(243, 156, 18); width: 50px; border-right: 1px solid #666; -webkit-transition: all 0.2s ease-in-out; -moz-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out; }
body > footer ul li:hover { background-color: rgb(245, 176, 65); }
body > footer ul li:first-child { border-top-left-radius: 5px; border-bottom-left-radius: 5px; }
body > footer ul li:last-child { border-top-right-radius: 5px; border-bottom-right-radius: 5px; border: 0; }
body > footer ul li a { display: inline-block; line-height: 2.25em; width: 100%; color: #fff; }
body > footer ul li a i { font-size: 1.25em; }

/********************************** Content **********************************/

body > div, body > div#content > div { width: 100%; margin: 0 auto; padding: 40px 0 20px 0; }
body > div#content { padding: 0; }
body > div.sticky { color: #fff; background-color: rgba(44, 62, 80, 0.9) !important; }
body > div#content > div:nth-child(even) { background-color: rgba(44, 62, 80, 0.05); }

body > div.sticky div.infobox { width: 100%; display: inline-block; }
body > div.sticky div.infobox p { margin: 0; }
body > div.sticky div.infobox span { width: 33%; float: left; }
body > div.sticky div.infobox h2 { font-family: Helvetica, sans-serif; font-weight: 600; font-size: 1em; }

article { width: 800px; margin: 0 auto; padding-left: 200px; }

article p a, article header a { color: rgb(243, 156, 18); }
article p a:hover, article header a:hover { text-decoration: underline; }

article header { margin-bottom: 20px; font: 0.875em/1.25em Helvetica, sans-serif; }
article header div i { margin-left: 15px; }
article header div i:first-child { margin-left: 0; }
article h1 { font-size: 1.85em; line-height: 1.4em; font-weight: 700; }
article h1 > a { color: #000; }
article h1 > a:hover { text-decoration: none; color: rgb(243, 156, 18); -webkit-transition: all 0.2s ease-in-out; -moz-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out; }
article h1 > span { font-size: 0.85em; font-weight: 300; }
article img, article iframe { margin-bottom: 20px; border: 4px solid #fff; border-radius: 5px; margin-left: 1px; -webkit-box-shadow: 0 0 1px 1px #ccc; -moz-box-shadow: 0 0 1px 1px #ccc; -o-box-shadow: 0 0 1px 1px #ccc; box-shadow: 0 0 1px 1px #ccc; }
article img.rgt { float: right; margin-left: 20px; }
article img.lft { float: left; margin-right: 20px; }
article div.iframe { position: relative; }
article div.iframe img.ratio { display:block; width:100%; height:auto; }
article div.iframe iframe { position:absolute; top:0; left:0; width:100%; height:100%; }

article blockquote > i { float: left; font-size: 2em; line-height: 1.25em; color: rgb(243, 156, 18); }
article blockquote > p { padding-left: 40px; font-style: italic; }
article blockquote > div { margin: -20px 0 20px 40px; color: #666; }
article blockquote a { color: rgb(243, 156, 18); }

article pre { padding: 0 5px; margin-bottom: 20px; overflow: auto; border: 4px solid #fff; border-radius: 5px; margin-left: 1px; -webkit-box-shadow: 0 0 1px 1px #ccc; -moz-box-shadow: 0 0 1px 1px #ccc; -o-box-shadow: 0 0 1px 1px #ccc; box-shadow: 0 0 1px 1px #ccc; background: url(../code_stripes_28.png) repeat; }
article pre > code { font: 14px/28px 'Courier New', Courier, monospace; }

article p.half { margin-top: 0; display: table-cell; vertical-align: middle; width: 380px; height: 400px; text-align: center; font: 1.375em/1.75em Georgia, serif; padding: 10px; }
article img.half { float: left; margin-right: 20px; }

a.button { border-radius: 5px; font: 1.125em/1.625em Helvetica, sans-serif; font-weight: 700; color: #fff; background-color: rgb(243, 156, 18); display: block; width: 368px; height: 28px; padding: 6px 16px; font-weight: 400; transition: background-color 0.2s ease-in-out; -webkit-transition: background-color 0.2s ease-in-out; -moz-transition: background-color 0.2s ease-in-out; -o-transition: background-color 0.2s ease-in-out; }
a.button:hover { text-decoration: none; background-color: rgb(245, 176, 65) !important; }
a.button i { float: left; font-size: 1.375em; line-height: 1.2em; margin-right: 8px; }

article ul { list-style-type: circle; padding-left: 22px; margin-bottom: 20px; }
article ul li a { color: rgb(243, 156, 18); }
article ul li a:hover { text-decoration: underline; }

div.pagination { width: 1000px; margin: 0 auto; margin-bottom: 20px; }
div.pagination a.button { width: 168px; }
div.pagination a.prev { float: left; margin-left: 200px; }
div.pagination a.next { float: right; text-align: right; }
div.pagination a.next i { float: right; margin: 0 0 0 8px; }

div.imageOverlay { position: relative; width: 100%; }
div.imageOverlay div.text { position: absolute; top: 40px; left: 0; text-align: left; }
div.imageOverlay div.text span { display: inline-block; font-family: Helvetica, sans-serif; color: #fff; background: rgba(0, 0, 0, 0.7); padding: 10px; margin-bottom: 10px; }
div.imageOverlay div.button { position: absolute; bottom: 40px; right: 44px; }

body > header div.menu { display: none; background-color: rgb(243, 156, 18); padding: 0 10px; border-right: 1px solid #fff; -webkit-transition: all 0.2s ease-in-out; -moz-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out; }
body > header div.menu a { display: inline; font-size: 1.25em; line-height: 1.8em; color: #fff; }

body > footer div.clear { display: none; }

.green { color: #0c0; }
.red { color: #f00; }

table { margin-bottom: 20px; }
table th { color: #666; font-family: Helvetica, sans-serif; font-weight: 400; text-align: left; }
table td { line-height: 44px; }
table img { width: 24px; height: 24px; border-radius: 50%; border: 0; }
table a { color: rgb(243, 156, 18); }
table a:hover { text-decoration: underline; }
table tr:hover td { background-color: rgba(44, 62, 80, 0.05); }

#tablePlayers img { float: left; margin: 10px 10px 0 10px; }
#tablePlayers th:nth-child(1) { width: 220px; }
#tablePlayers td:nth-child(2) { line-height: 22px; }
#tablePlayers th:nth-child(1n+3) { width: 70px; text-align: center; }
#tablePlayers td:nth-child(1n+3) { text-align: center; }
#tablePlayers td.nmr { background-color: #ff0; font-size: 1.5em; }
#tablePlayers td.dead { background-color: #666; color: #fff; font-size: 1.5em; }
#tablePlayers td.dead:before { content: "\271D"; }

#tableText img { margin: 10px 10px 0 10px; }
#tableText th:nth-child(1) { width: 70px; }
#tableText th:nth-child(3) { width: 120px; }
#tableText td { vertical-align: top; }
#tableText td:nth-child(1n+2) { line-height: 1.75em; padding: 10px 0; }
#tableText p { margin-bottom: 0; }

#tableStatistics img { margin-bottom: 0; }
#tableStatistics th:nth-child(1) { width: 9%; }
#tableStatistics th:nth-child(1n+1) { width: 13%; }
#tableStatistics th:nth-child(1n+1) { text-align: center; }
#tableStatistics td:nth-child(1n+1) { text-align: center; }

p.subline { font-size: 0.875em; line-height: 1.5em; text-align: center; margin-top: -20px; }

div.sliderWrap { overflow: hidden; width: 100%; margin-bottom: 20px; }
div.slider { position: relative; left: 0; top: 0; }
div.slider img { float: left; margin: 1px 0 20px 1px; }

div.sliderNavigation { text-align: center; }
div.sliderNavigation span { display: inline-block; width: 12px; height: 12px; margin: 5px; border: 1px solid #999; border-radius: 50%; }
div.sliderNavigation span:hover { background-color: #ccc; }
div.sliderNavigation span.active { background-color: #999; }

#disqus_thread iframe { -webkit-box-shadow: none; -moz-box-shadow: none; -o-box-shadow: none; box-shadow: none; }
#disqus_thread a { color: rgb(243, 156, 18); }

@media (max-width: 1020px) {

  body > header { width: 100%; margin: 0; padding: 0 10px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box; }
  body > header h6 { display: none; }

  #subnav { display: none; }

  body > footer { width: 100%; padding: 40px 10px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box; }
  body > footer div { width: 100%; }

  article { width: 100%; margin: 0; padding: 0 10px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box; }
  article img, article iframe { width: 100%; margin-left: 0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box; }
  article img.rgt { width: 50%; }
  article img.lft { width: 50%; }

  div.pagination { width: 100%; padding: 0 10px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box; }
  div.pagination a.prev { margin-left: 0; }

  table img { width: auto; }

  #disqus_thread { padding: 0 10px; box-sizing: border-box; }

}

@media (max-width: 620px) {

  body { font-size: 14px; }

  body > header { width: 100%; margin: 0; padding: 0; height: auto; }
  body > header nav { float: none; margin-top: 0; width: 100%; display: none; margin-bottom: 0; }
  body > header nav a { display: inline-block; width: 100%; height: auto; box-sizing: border-box; margin: 0; padding: 5px 10px; border-bottom: 1px solid #ccc; }
  body > header nav a:last-child { border-bottom: 1px solid #fff; }
  body > header nav a:hover { background-color: rgba(44, 62, 80, 0.1); border-radius: 0; }
  body > header nav a.active { background-color: rgba(44, 62, 80, 0.1); border-radius: 0; }

  body > header div.menu { display: block; margin-bottom: 1px; cursor: pointer; padding: 4px 10px; }
  body > header div.menu:hover { background-color: rgb(245, 176, 65); }
  body > header ul { margin: 0; }
  body > header ul li { border-radius: 0 !important; padding: 4px 0; }
  body > header ul li:first-child { border-left: 1px solid #fff; }

  body > footer div.clear { display: block; margin-bottom: 10px; }
  body > footer { padding: 20px 10px; }
  body > footer ul li { padding: 4px 0; }

  article img, article iframe { width: 100%; border: 0; border-radius: 0; -webkit-box-shadow: none; -moz-box-shadow: none; -o-box-shadow: none; box-shadow: none; } 
  article pre { margin-bottom: 20px; margin-left: 0 !important; overflow: auto; border: 1px solid #ccc; border-radius: 0; margin-left: 1px; -webkit-box-shadow: none; -moz-box-shadow: none; -o-box-shadow: none; box-shadow: none; }
  article pre > code { font-size: 12px; line-height: 28px; }

  body > div, body > div#content > div { padding: 20px 0 10px 0; }

  body > div.sticky { margin-bottom: 0; padding: 20px 0; box-sizing: border-box; }
  body > div.sticky p { margin-bottom: 10px; }
  body > div.sticky header { margin-bottom: 10px; }

  div.imageOverlay img { margin-bottom: 0; }
  div.imageOverlay div.button { position: relative; bottom: 0; right: 0; margin-top: -8px; }
  div.imageOverlay a { border-radius: 0; width: auto; }
  div.imageOverlay div.text { top: 20px; }

  table img { width: auto; border-radius: 50%; }

  #tablePlayers th:nth-child(1) { width: 50px; }
  #tablePlayers th:nth-child(1n+3) { width: 50px; }
  #tablePlayers td:nth-child(1) span { display: none; } 
  #tablePlayers td:nth-child(1) img { margin-top: 0; }

  #tableText th:nth-child(1) { width: 50px; }
  #tableText th:nth-child(3) { width: 60px; }

  #disqus_thread { padding: 10px 10px; }

}

@media (max-width: 500px) {

  a.button { width: auto; }
  div.pagination a.button { width: auto; }

}

